Bug 855319 - Adding a new ISO domain doesn't allow Posix Compliant FS as storage type
Adding a new ISO domain doesn't allow Posix Compliant FS as storage type
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.1.0
Assigned To: Miki Kenneth
Yaniv Kaul
storage
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 07:39 EDT by Anush Shetty
Modified: 2015-01-24 07:22 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-11 17:58:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the dialog (29.33 KB, image/png)
2012-09-07 07:39 EDT, Anush Shetty
no flags Details

  None (edit)
Description Anush Shetty 2012-09-07 07:39:40 EDT
Created attachment 610696 [details]
Screenshot of the dialog

Description of problem: Currently from RHEVM ,a new ISO domain can be added only with NFS storage type. There is no option to add it with Posix Compliant FS storage type.


Version-Release number of selected component (if applicable):

rhevm-webadmin-portal-3.1.0-15.el6ev.noarch
glusterfs-3.3.0rhsvirt1-2.el6_2.x86_64



How reproducible: Consistently


Steps to Reproduce:
1. In RHEVM, System->Data Centers-> Storage -> New Domain
2.
3.
  
Actual results:

Gives only ISO/NFS as an option for storage type

Expected results:

Need ISO/Posix Complaint FS as an option too.

Additional info:
Comment 2 Itamar Heim 2013-03-11 17:58:30 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.